.image-boxes {
}
.image-boxes .wrapper .bg {
  background: #b9b5b1;
  padding-bottom:1px;
}
.box.image-boxes {
  margin-bottom: 20px;
}
h3.m_title {
  color: #35312e;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.7);
  line-height: 1.4;
  font-size: 24px;
  margin: 0;
  margin-left: 10px;
}

.m_content {
  min-height: 330px;
  }
.image-boxes .wrapper .bg p {
  margin: 10px;
  margin-top: 0;
}
.m_link, .m_link_empty {
  display: block;
  background:#1E5794;
  padding: 5px;
  padding-left:10px;
  width:100px;  
  color:#ffffff;
  margin: 10px;
  text-align:center;
}
.m_link_empty {background:transparent;}
.m_link:hover { text-decoration:underline;color:#ffffff;}

.hoverBorder {
  display: inline-block;
  position: relative;
  height: 20px;
  margin: 0;
}


.h2-accordion {color: red}
.accordion .btn {white-space:normal !important}